RubyGems Navigation menu

emmy-http-client 0.1.10

EventMachine-based HTTP request client

Versions:

  1. 0.2 - November 10, 2016 (10 KB)
  2. 0.1.13 - November 07, 2016 (10 KB)
  3. 0.1.11 - May 31, 2016 (10 KB)
  4. 0.1.10 - May 31, 2016 (10 KB)
  5. 0.1.8 - May 25, 2015 (9.5 KB)
Show all versions (13 total)

Runtime Dependencies (5):

Development Dependencies (4):

  • bundler ~> 1.9
  • eventmachine >= 1.0.7
  • rake ~> 10.0
  • rspec ~> 3
  • Owners:

    Authors:

    • inre

    SHA 256 checksum:

    1056eff848516ce4af7118ee762df4689e14ad864bbe6492cda5fac73e461c9a

    Total downloads 36,401

    For this version 2,218

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: